@font-face {
  font-family: 'Avenir';
  src:  url('../fonts/Avenir Next Condensed.ttc') format('tcc');
}
@font-face {
  font-family: 'DolceBold';
  src:  url('../fonts/Dolce Vita Heavy Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'DolceLight';
  src:  url('../fonts/Dolce Vita Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Plexes';
  src:  url('../fonts/PlexesPro-Medium.ttf') format('truetype');  
}
@font-face {
  font-family: 'Gotham-Bold';
  src:  url('../fonts/Gotham-Bold.otf') format('truetype');
}

body {
    /* variables de colores del sitio */
    --rojo : #20295c;
  /* anterior rojo :# de1c34;*/ 
   color: #5a5a5a;
}
.bg-gris{background-color:#706f6f!important}
p { text-align: justify; }
a { color: #5a5a5a; }
a:hover {  color: var(--rojo); text-decoration: none; }
h4.titulo { font-weight: bold; color: #333; }
h4.titulo i { height: 48px; width: 48px; background-color: var(--rojo); color: white; text-align: center; line-height: 2; border-radius: 50%;}
h5.titulo i { height: 48px; width: 48px; background-color: var(--rojo); color: white; text-align: center; line-height: 2.5; border-radius: 50%;}
h4.tituloborder {  background-color: var(--rojo); color: white; text-align: center; max-width: 300px; border-radius: 45px; padding: 1rem;
    font-weight: bold; font-size: 1.8rem; }
h5.borderred { border-bottom: 1px solid var(--rojo); max-width: 6rem; font-weight: bold; }
ul li { list-style: none; }
sup { top: -.5em; }


header { border-bottom: 1px solid #000; }
header nav { background-color: transparent !important; }
header nav ul.navbar-nav li.nav-item.dropdown:hover div.nivel1 { display: block; }
header nav ul.navbar-nav li.nav-item { border-left: 1px solid var(--rojo); }
header nav ul.navbar-nav li.nav-item:last-child { border-right: 0px; }
header nav ul.navbar-nav li.nav-item a.nav-link { font-size: 0.9em; color: #000 !important; font-weight: 800; padding: 1rem 3rem; }
header nav ul.navbar-nav li.nav-item a.dropdown-toggle::after { color: #20295c /*var(--rojo*/); }
header nav ul.navbar-nav li.nav-item div.dropdown-menu { border-radius: 0; padding: 0; background-color: #f3f3f3; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu a { border-bottom: 1px solid #ccc; padding: 0.5em 1.2em !important; font-size: 1em; color: #5a5a5a }
header nav ul.navbar-nav li.nav-item div.dropdown-menu a:hover { background-color: var(--rojo); color: white; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu { position: relative; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu .submenu .dropdown-menu.nivel2 { display: none; top: 0px; left: 100%; margin-top: 0px; margin-left: -1px; color: var(--rojo); background-color: var(--rojo); color: white; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu .submenu .dropdown-menu.nivel3 { display: none; top: 40px; left: 100%; margin-top: 0px; margin-left: -1px; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu .submenu:hover div.dropdown-menu { display: block; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu .submenu a.dropdown-toggle:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px; }
header nav ul.navbar-nav li.nav-item div.dropdown-menu div.dropdown-submenu:hover .submenu a.dropdown-toggle:after { border-left-color: white; }
header nav ul.navbar-nav li.nav-item.active a { background-color: var(--rojo); color: white !important; }
.navbar-collapse{flex-grow:0.79}/*Darius*/

section div.carousel a.carousel-control-next, section div.carousel a.carousel-control-prev { width: 5%; opacity: 0.8; }
section div.carousel a.carousel-control-prev .carousel-control-prev-icon { background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDM1LjQxNCAzNS40MTQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDM1LjQxNCAzNS40MTQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTI4cHgiIGhlaWdodD0iMTI4cHgiPgo8Zz4KCTxnPgoJCTxwb2x5Z29uIHBvaW50cz0iMjUuNTM2LDAgOC4zOSwxNyA4LjM5LDE4LjQxNCAyNS41MzYsMzUuNDE0IDI3LjAyNCwzNCAxMC43NjcsMTcuNzA3IDI3LjAwNSwxLjQxNCAgICIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo='); width: 30px; height: 30px; }
section div.carousel a.carousel-control-next .carousel-control-next-icon { background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDM1LjQxNCAzNS40MTQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDM1LjQxNCAzNS40MTQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTI4cHgiIGhlaWdodD0iMTI4cHgiPgo8Zz4KCTxnPgoJCTxwb2x5Z29uIHBvaW50cz0iMjcuMDUxLDE3IDkuOTA1LDAgOC40MTcsMS40MTQgMjQuNjc0LDE3LjcwNyA4LjM2MywzNCA5LjkxNCwzNS40MTQgMjcuMDUxLDE4LjQxNCAgICIgZmlsbD0iIzAwMDAwMCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo='); width: 30px; height: 30px; }
section div.carousel .carousel-caption { min-height: 7em; bottom: 10em; right: 10%; padding: 1% 0.5em !important; }
section div.carousel div.uno .carousel-caption h5 { font-size: 7.5rem; font-weight: 200; text-align: right; color: var(--rojo); line-height: 1; font-family: Avenir; letter-spacing: 8px; }
section div.carousel div.uno .carousel-caption span { font-size: 3.5rem; font-weight: 800; display: block; text-align: right; color: #333; line-height: 1; letter-spacing: 6px; }
section div.carousel div.dos .carousel-caption span { font-size: 3.5rem; font-weight: 800; display: block; text-align: right; color: #333; line-height: 1; letter-spacing: 6px; }
section div.carousel div.uno .carousel-caption h2 { font-size: 1.7rem; font-weight: 900; display: block; text-align: center; color: #333; line-height: 1; letter-spacing: 4px; margin-left: -80px;}/*Darius 27-05-2019*/
section div.carousel div.dos .carousel-caption h2 { font-size: 1.7rem; font-weight: 900; display: block; text-align: center; color: #333; line-height: 1; letter-spacing: 4px; margin-left: -80px;}/*Darius 27-05-2019*/

#carouselInterno { max-height: 500px; }
#carouselInterno .carousel-inner { max-height: 100%; }
#carouselInterno .carousel-item { height: 100%; max-height: 500px; }
#carouselInterno .carousel-control-prev { right: 40px; left: auto; }
#carouselInterno .carousel-control-next,
#carouselInterno .carousel-control-prev { -ms-flex-align: first baseline; align-items: first baseline; justify-content: first baseline; background-color: var(--rojo); bottom: auto; padding: 5px 10px; width: 40px; }
#datosLugares p { font-size: 1.25rem; }
#datosLugares h5.titulo { display: block; overflow: hidden; }
#datosLugares h5.titulo i { float: left; margin-right: 1rem; }
#datosLugares h5.titulo .social { border: 1px solid black; overflow: hidden; max-width: 210px; padding: 0.5rem; text-align: center; display: block;    border-radius: 50px; }
#datosLugares h5.titulo .social i { background-color: transparent; width: auto; height: auto; margin-right: 1rem; line-height: 1; font-size: 2rem; }
#datosLugares h5.titulo .social i.fa-facebook-f { color: #3F51B5; }
#datosLugares h5.titulo .social i.fa-envelope { color: #706f6f; }
#datosLugares h5.titulo .social i.fa-twitter{ color: #03A9F4; }
#datosLugares h5.titulo .social i.fa-instagram{ color: #9C27B0; }
div.datoscontacto h2 { color: var(--rojo); font-size: 2.6rem; }
div.datoscontacto div.borderred { border-left: 1px solid var(--rojo); }

section div.buscador { position: absolute; bottom: 0; width: 600px; left: calc(50% - 300px); }
section div.buscador form select { max-width: 10em; }
section div.buscador form button { background-color: var(--rojo); border-color: red; border-radius: 0; height: 38px; font-size: 1.8em; padding: 0 0.15em; }
section div.buscador form select, section div.buscador form input { border-radius: 0; border: 1px solid var(--rojo); }
section div.interna div.buscador { position: relative; bottom: 0; width: 80%; left: auto; margin: auto; }
section div.interna div.buscador form select { max-width: 15em; }

/*Maria Fernanda Echeverría 23 Abril 2019
section div.interna div.buscador form input { width: 20rem; } mfe */

section div.interna div.buscador form input { width: 30rem; }
section div.destacados div.imagen { position: relative; }
section div.destacados div.imagen span { position: absolute; right: 0; bottom: 1.5em; background-color: var(--rojo);    padding: 0.2em; color: #fff; font-size: 0.9em; font-weight: 800; }
section div.destacados div.texto span { font-size: 0.7em; display: block; }
section #accordion .btn-link { color: #555; }
section #accordion .btn-link  i { color: var(--rojo); }
section #accordion .btn-link { font-family: "Arial Black", Gadget, sans-serif; }
section #accordion .btn-link { font-weight:bold; }
section #accordion .btn-link { font-size:14pt; }
section #accordion div.card-header { background-color: white; }
section div.property {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
section div.property .property-image {
    overflow: hidden;
    width: 100%;
}
section div.property .overlay {
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    bottom: -50px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}
section div.property .overlay .info {
    background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, rgba(0, 0, 0, 0.75)));
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
    background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.75) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    padding: 12px;
}
section div.property .overlay .info .tag.price {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    background-color: #d82526;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
section div.property .overlay .info .tag {
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
    background-color: #fff;
    display: inline-block;
    padding: 3px 8px;
}
section div.property .overlay h3 {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 3px 0;
}
section div.property .overlay figure {
    color: #fff;
    font-weight: lighter;
}
section div.property .overlay .additional-info {
    background-color: #d82526;
    display: table;
    height: 30px;
    list-style: none;
    margin-bottom: 0;
    width: 100%;
    padding: 8px 12px;
}
section div.property:hover .overlay .additional-info li,
section div.property:active .overlay .additional-info li,
section div.property:focus .overlay .additional-info li {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}
section div.property .overlay .additional-info li {
    -moz-transition: 0.8s;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    color: #fff;
    display: table-cell;
    width: 25%;
}
section div.property .overlay .additional-info li header {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
    font-size: 11px;
    border: 0;
}
section div.property .overlay .additional-info li figure {
    font-size: 11px;
    font-weight: bold;
}
.property:hover .overlay, .property:active .overlay, .property:focus .overlay { bottom: 0px; }
#enviar_mensaje { background-color: var(--rojo); color: white; }

footer { min-height: 7em; }
footer div.gris { background-color: #706f6f; padding: 1rem 0;}
footer div.blanco { background-color: #fff; padding: 1rem 0;}
footer div.blanco h4 { font-family: 'DolceLight'; margin-top: 1.8rem; }
footer div.blanco h4 span { font-family: 'Gotham-Medium'; font-size: 19px; color: inherit;}
footer div.blanco img { max-width: 230px; }
footer span { color: #fff; font-size: 0.9em; }
footer p { color: #fff; font-size: 0.9em; margin-bottom: 0; }
footer ul { padding: 0; list-style: none; }
footer ul li { line-height: 1.2; }
footer ul li a { color: #fff; font-size: 0.9em; }
footer ul li a:hover { color: #fff; }
footer div.telefono div { overflow: hidden; }
footer div.telefono span.textog { float: left; font-size: 2.35em; font-weight: 800; line-height: 1; font-family: 'Plexes'; }
footer div.telefono span.inmo { float: left; font-size: 1.2em; line-height: 1; margin-left: 0.1em; width: 50%; font-family: 'Plexes'; }
footer div.telefono span.tel { font-size: 1.4em; line-height: 1; margin-left: 0.1em; letter-spacing: 3px; font-family: 'Plexes'; }
footer div.telefono ul.social li { display: inline-block; }
footer div.telefono ul.social li a { color: #fff; font-size: 0.6em; }
footer div.telefono ul.social li a i { width: 18px; height: 18px; border-radius: 50%; text-align: center; margin-right: 0.3em; font-size: 1.1em; }
footer div.telefono ul.social li a i.fa-facebook-f { background-color: #3F51B5; }
footer div.telefono ul.social li a i.fa-twitter{ background-color: #03A9F4; }
footer div.telefono ul.social li a i.fa-instagram{ background-color: #9C27B0; }
footer div.telefono ul.social li a i:before { line-height: 19px; }

#datosLugares h5.titulo span {
	padding-top: 10px;
	display:block;
}


.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -80%;
  margin-left: 0;
  margin-top: 0;
  border-radius: 6px 0 6px 6px;
  box-shadow: none; /* opcional */
  padding: 0; 
  
}